package utils

func ReplaceSub(s, sub string, start, count int) string {
	var newStr string
	for i, v := range s {
		var p = string(v)
		if i >= start && i < start+count {
			p = sub
		}
		newStr += p
	}
	return newStr
}
